Difference between revisions of "Template:Nobold/styles.css"

From blackwiki
Jump to navigation Jump to search
test>Pppery
(Adding protection template)
m (4 revisions imported)
 
(No difference)

Latest revision as of 16:47, 8 September 2020

/* {{pp-template}} */
/* Styling for Template:Nobold */
.nobold {
	font-weight: normal;
}